<?php
namespace Incoviba\Model;

use Incoviba\Common\Ideal\Model;

class Banco extends Model
{
    public ?string $nombre;

    public function jsonSerialize(): mixed
    {
        return array_merge(parent::jsonSerialize(), [
            'nombre' => $this->nombre ?? ''
        ]);
    }
}
